prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsvn_subr
Description: Subversion General Utility Library
Version: 1.14.4
Requires: apr-util-1, apr-1
Requires.private: sqlite3
Libs: -L${libdir}  -lsvn_subr-1 -lexpat -L/usr/pkg/lib -lz    -L/usr/pkg/lib -llz4 -lutf8proc -framework CoreFoundation -framework Security -framework CoreServices
Cflags: -I${includedir}/subversion-1
